<?php
  date_default_timezone_set('America/New_York');
  $now = strtotime(date("Y-m-d H:i"));
  $scheduled_time = strtotime("2022-03-03 00:00");
?>

<div id="quote-trigger-top"></div>
<div id="quote-trigger-left"></div>
<div id="quote-trigger-right"></div>
<section id="home">

<!--QUOTES-->
<div class="row top-stuff">
  <div class="col-sm-8">
    <div class="nyt-quote">
      <ul>
        <li>
          <blockquote class="tony">
            <!--<strong>8</strong> Tony Award<sup>&reg;</sup> <span>nominations including</span> <em>best play</em>-->
            <img src="./_img/tony-wins.png" class="w100 win-img">
          </blockquote>
        </li>
        <li>
          <blockquote>
            <img src="./_img/occ-wins2.png" class="w100 win-img">
          </blockquote>
        </li>
        <li>
          <blockquote class="tony">
            <img src="./_img/dl-wins.png" class="w100 win-img">
            <!--<strong>3</strong> Drama League <span>nominations including</span> <em>best play</em>-->
          </blockquote>
        </li>
      </ul>
      <!--<blockquote>A masterwork. Far and away<br>the best thing I’ve seen.&rdquo;</blockquote>
      <cite>Chris Jones, <em>The Chicago Tribune</em>></cite>-->
    <!--  <img src="_img/nyt-cp.png" class="timeout"> -->
    </div>
    <img src="_img/national.jpg" class="w100 visible-xs national-sm">
  </div>
  <div class="col-sm-4 national-logo hidden-xs">
    <img src="_img/national.jpg" class="w100">
  </div>
</div>
</section>
</div>

<div class="parallax">
  <div class="white-left"></div>
  <div class="white-right"></div>
    <div class="logo">
      <img src="_img/title-new.jpg" class="w100">
    </div>
</div>


<div id="content">
  <div id="tix-trigger"></div>
  <div id="return">
    <h2>RETURNS TO LONDON’S<br class="visible-xs"> WEST END JANUARY 2023</h2>

    <a href="http://eepurl.com/h32fBL" target="_blank" class="rtn-btn">SIGN UP FOR NEWS AND<br> BOOKING INFORMATION <br class="visible-xs">COMING SOON!</a>
    <?php //include '_inc/optin_form.php'; ?>
  </div>


<!--TICKETS-->
<div id="tickets-section">
<?php //include '_pages/tickets.php'; ?>
  <!--<div class="la-block">

    <?php if ($scheduled_time < $now): ?>
      <h3>Now playing in Los Angeles</h3>
      <p>Ahmanson Theatre, Center Theatre Group<br>
      Now – April 10, 2022<p>
    <?php else: ?>
      <h3>Coming soon to Los Angeles</h3>
      <p>Ahmanson Theatre, Center Theatre Group<br>
      March 3 – April 10, 2022</p>
    <?php endif; ?>




  </div>-->

</div>

<!--ABOUT-->
  <div id="about-section" class="row">
    <h2 class="sec-hed"><span>ABOUT THE SHOW</span></h2>

    <div id="quotes-rotate">
      <ul>
        <li>
            <blockquote class="sm-quo">
              A masterwork. Far and away<br>the best thing I’ve seen.&rsquo;
              <cite><img src="_img/mastheads/chitrib.png" class="w100"></cite>
            </blockquote>
        </li>
        <li>
          <blockquote>
            TRUE BLOCKBUSTER THEATRE THAT <br>WILL HOLD YOU CAPTIVE UNTIL  <span class="ib">THE FINAL CURTAIN CALL.&rsquo;</span>
            <cite><img src="_img/mastheads/vanityfair.png" class="w100"></cite>
          </blockquote>
        </li>
        <li>
          <blockquote>
            A MASTERPIECE. <br>SO THEATRICAL AND TRANSPORTING,<br> IT SURPASSES ALL PRAISE.&rsquo;</span>
            <cite><img src="_img/mastheads/wapo.png" class="w100"></cite>
          </blockquote>
        </li>
        <li>
          <blockquote class="sm-quo">
            GENUINELY EPIC AND MAGNIFICENT.<br>YOU'RE LEFT REELING.&rsquo;</span>
            <cite><img src="_img/mastheads/nyt.png" class="w100"></cite>
          </blockquote>
        </li>
    </ul>
  </div>

  <div id="vid-block">
      <div id="video" style="background:#333;">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/SlMl4hwCav4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      </div>
    </div>

    <div id="blurb">
      <?php include '_inc/blurb.php'; ?>

    </div>


    <div class="gallery-wrapper">
      <div id="gallery">
        <div class="item"><img src="./_img/gallery/11.jpg" class="w100"></div>
        <div class="item"><img src="./_img/gallery/10.jpg" class="w100"></div>
        <div class="item"><img src="./_img/gallery/5.jpg" class="w100"></div>
        <div class="item"><img src="./_img/gallery/3.jpg" class="w100"></div>
        <div class="item"><img src="./_img/gallery/2.jpg" class="w100"></div>
      </div>
      <div class="paginate">
            <ul>
                <li class="prev"><i class="fas fa-chevron-left"></i></li>
                <li class="next"><i class="fas fa-chevron-right"></i></li>
            </ul>
      </div>
      <p class="obc">Original Broadway Cast</p>
    </div>
  </div>

  <!--CAST-->
<div id="cast-section">
  <h2 class="sec-hed"><span>TEAM</span></h2>
  <h4>Casting to be announced</h4>
  <?php include '_pages/cast.php'; ?>
</div>
