<?php
/*
  define global variables
  -----------------------------*/

  // site info
  $version_number = "8.1";

  // URL / domain info
  $staging_directory_name = "lehman";
  $production_domain = "thelehmantrilogy.com";
  $production_company = ""; // for copyright in footer and legal notices

  // set ticketing links
  $main_ticket_link = "https://www.ticketmaster.com/the-lehman-trilogy-ny-tickets/artist/2681323";
  $premium_ticket_link = "";
  $group_ticket_link = "";
  $presale_ticket_link = "";

  // set social links
  $show_facebook_link = "https://www.facebook.com/lehmantrilogybway";
  $show_twitter_link = "https://twitter.com/lehmantrilogyus";
  $show_instagram_link = "https://www.instagram.com/lehmantrilogybway/";
  $show_youtube_link = "";

  // set important dates
  $presale_start_date = "2029-01-01 04:00:00"; //
  $presale_end_date = "2029-01-01 04:00:00"; //
  $onsale_start_date = "2029-01-01 04:00:00"; //
  $previews_start_date = "2029-01-01 04:00:00"; //
  $previews_end_date = "2029-01-01 04:00:00"; //
  $show_first_showtime = "2029-01-01 04:00:00"; //
  $show_opening_date = "2029-01-01 04:00:00"; //
  $show_end_date = "2029-01-01 04:00:00"; //

  include './_inc/functions.php';

?>
<!DOCTYPE html>
<html lang="en">
<head>
<!-- HEAD -->
<?php include './_inc/head.php'; ?>
<!-- END HEAD -->
</head>

<body class="<?php echo $page; ?>">
<?php include './_inc/analytics-inline.php'; ?>

<!-- HEADER -->
<?php include './_inc/page-header.php'; ?>
<!-- END HEADER -->

<div id="outerwrapper">

  <!-- SITE CONTENT -->
  <div id="content" class="top-row">
  <?php include './_pages/'.$page.'.php'; ?>


  <!-- FOOTER -->
  <?php include './_inc/page-footer.php'; ?>
  <!-- END FOOTER -->
  </div>
  <!-- END SITE CONTENT -->





</div>


<div class="overlay overlay-contentpush">
	<a class="overlay-close" href="#"><i class="fas fa-times"></i></a>
	<a class="overlay-prev fa fa-angle-left" href="#"></a>
	<a class="overlay-next fa fa-angle-right" href="#"></a>
	<div id="overlay-inner">
  </div>
</div>

<div id="gallery-overlay">
  <div id="gallery-overlay-wrap">
    <div id="gallery-overlay-inner"></div>
    <div class="overlay-paginate">
          <ul>
              <li class="big-prev"><i class="fas fa-chevron-left"></i></li>
              <li class="big-next"><i class="fas fa-chevron-right"></i></li>
          </ul>
    </div>
  </div>
</div>
<!-- SCRIPTS -->
<?php include './_inc/scripts.php'; ?>
<!-- END SCRIPTS -->

<!-- ANALYTICS BOTTOM -->
<?php include './_inc/analytics-bottom.php'; ?>
<!-- END ANALYTICS BOTTOM -->
</body>
</html>
